View Issue Details

IDProjectCategoryView StatusLast Update
0017628MediaMonkey 5Otherpublic2021-03-09 01:54
Reporterrusty Assigned To 
PriorityimmediateSeverityblockReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0017628: Endless 'hourglass' in MM after about a minute (regression 2318)
DescriptionWhen I run 2318, it usually shows an 'hourglass' endlessly after running for about a minute. When i then close MM, it closes normally (i.e. no warning about a background process).

Only occurs with a 'normal' (non-portable) install, and doesn't occur with 2316.

I don't think that the issue occurs on first install/run, but I'm not sure--I only noticed it after testing installation/removal of addons. e.g.
1 Run install/run MM5 2318 (normal mode)
2 Double-click MM5 Codec Pack trial to install
3 Restart (as part of the installation workflow)
4 Wait about a minute
--> hourglass appears endlessly!
3 Restart MM
--> hourglass appears endlessly after about a minute!
4 Close MM
5 Install MM debug to the same location and run
--> hourglass appears endlessly after about a minute! DEBUG LOG ATTACHED.
TagsNo tags attached.
Fixed in build2320

Activities

petr

2021-03-04 10:21

developer   ~0062241

Fixed

rusty

2021-03-05 18:59

administrator   ~0062260

Last edited: 2021-03-05 19:29

View 2 revisions

This is still occurring with the normal build. Unfortunately there's nothing in the debug log (last line is 'WASAPI: Reading settings done.' and the hourglass appears about 2 minutes later). Note that this occurred on both occasions that I tested this.

It no longer occurs with the debug build. Tested on install, after uninstalling codec pack, and after re-installing the codec pack.

petr

2021-03-05 20:11

developer   ~0062266

Fixed

peke

2021-03-09 00:11

developer   ~0062292

Verified 2320

Tested both on Release and debug build unable to replicate, by either installing Codec pack (double click or from extensions).

rusty

2021-03-09 01:54

administrator   ~0062297

Verified 2320.